@charset "utf-8";

:root {
	/* base */
	--cts-gutter: clamp(30px, -2.212rem + 8.91vw, 65px);/*375-768*/
	--cts-width: 1180px;

	/* font */
	--dp-font-jp: "Noto Sans JP", sans-serif;
	--cts-font: "Noto Serif JP", serif;

	--dp-h2-size: clamp(39px,calc(1.023rem + 3.97vw),60px);
	--dp-h3-size: clamp(23px,calc(.955rem + .73vw),30px);
	--dp-h4-size: clamp(17px,calc(.886rem + .48vw),20px);
	--dp-p-l-size: clamp(13px, 0.806rem + 0.3vw, 15px);/* 本文 Large */
	--dp-p-note-size: clamp(10px,calc(.597rem + .12vw),11px);/* 本文 Notes */
	--dp-price-s-size: clamp(23px,calc(.886rem + .48vw),24px);/* 価格 Small */
	--dp-price-tax-s-size: clamp(18px,calc(.693rem + .24vw),18px);/* 円・税 Small */

	--cts-font-size: clamp(12px, 0.636rem + 0.48vw, 16px);
	--cts-font-ls: .0 5em;/*letter-spacing*/

	/* color */
	--color-white1: #FFFFFF;
	--color-white2: #EEEEEE;
	--color-gold1: #C5B38F;
	--color-gray1: #BDBDBD;
	--color-gray2: #707070;
	--color-black1: #333232;
}

/* LP共通汎用
____________________*/
#container a, #container a span {
    color: inherit;
    text-decoration: none;
}
.pagetop {
	display: none;	
}
#pagetop {
	display: none;
	position: fixed;
	bottom: 30px;
	right: 55px;
}
#pagetop a {
	color: #fff;
	background-color: #333;
	border-radius: 5px;
	display: block;
	font-size: 12px;
	line-height: 1.5em;
	padding: 5px 10px;
	text-align: center;
	text-decoration: none;
}
figure {
	margin: 0;
	text-align: center;
}
img {
	image-rendering: -webkit-optimize-contrast;
}
.l-header {
    width: 100%;
    background: #fff;
    position: relative;
}
.c-breadcrumb--gray {
	display: flex;
	align-items: center;
}
.bnr_link_win11_wrap {
    margin: 0 auto;
}
.bnr_link_win11 img {
    transition: opacity 0.3s;
    width: 300px;
}
.bnr_link_win11 img:hover {
	opacity: 0.75;
}
.BreadcrumbList_wrap {
	background: #fff;
	position: relative;
    z-index: 2;
}
.footer-wrap {
    background: #fff;
    position: relative;
    z-index: 2;
}
@media screen and (min-width: 768px), print and (min-width: 768px) {
	.c-breadcrumb__list.u-pc-width,
	.bnr_link_win11_wrap.u-pc-width {
		padding-inline: 30px;
	}
	.bnr_link_win11_wrap.u-pc-width {
		width: auto;
	}
}
@media screen and (max-width: 1000px) {
	.c-breadcrumb--gray {
		display: inherit;
	}
	.bnr_link_win11_wrap {
		width: 100%;
		margin: 10px auto 0 !important;
		padding-block-end: 10px;
	}
	.bnr_link_win11 {
		width: 100%;
		margin-top: 0;
		text-align: center;
	}
}
.contents__wrap {
	width: 100%;
	margin-inline: auto;
	font-size: var(--cts-font-size);
	font-family: var(--dp-font-jp);
	font-weight: 400;
	color: var(--color-white2);
	overflow: hidden;
	position: relative;
}
.contents__wrap img {
	max-width: 100%;
	vertical-align: bottom;
}
/* .contents {
	margin-top: 120px;
	margin-bottom: 120px;
} */
.pc {
	display: block !important;
}
.sp {
	display: none !important;
}
.flash:hover {
	animation-name: hover-flash;
	animation-duration: 1s;
	opacity: .85;
}
@keyframes hover-flash {
	0% {
		opacity: .3;
	}
	100% {
		opacity: .85;
	}
}
.contents__inner {
	width: 100%;
	max-width: var(--cts-width);
	margin-inline: auto;
	padding-inline: var(--cts-gutter);
	box-sizing: border-box;
}
.contents__wrap .link__inner {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	padding-block: clamp(5px,0.236rem + 1.38vw,12px);
	padding-inline: clamp(25px,0.737rem + 2vw,40px);
	min-height: 43px;
	background: var(--color-purple2);
	font-size: clamp(15px, 0.545rem + 1.61vw, 18px);
	font-weight: 500;
	color: #fff;
	text-decoration: none;
	letter-spacing: var(--cts-font-ls);
	box-sizing: border-box;
	overflow: hidden;
	z-index: 1;
	border-radius: 4px;
	width: 100%;
}
.link__inner::before {
	position: absolute;
	content: "";
	width: 150%;
	height: 100%;
	top: 0;
	left: -168%;
	background: #fff;
	transform: skewX(-18deg);
	opacity: .3;
	z-index: -1;
}
.link__inner::after {
	content: "";
	position: absolute;
	/* top: calc(50% - 5px);
    right: 24px;
    width: 9px;
    height: 9px;
    border-right: 1px solid;
    border-bottom: 1px solid;
	border-color: #fff;
	transform: rotate(-45deg); */
}
.link--over::before {
	animation: link-over ease-out .4s both;
}
.link--out::before {
	animation: link-out ease-in .4s both;
}
@keyframes link-over {
	0% {
		left: -168%;
	}
	100% {
		left: -18%;
	}
}
@keyframes link-out {
	0% {
		left: -18%;
	}
	100% {
		left: 168%;
	}
}
@keyframes link-shine {
  0% {
    left: -168%;
  }
  8% {
    left: -18%;
  }
  16% {
    left: 168%;
  }
  100% {
    left: 168%;
  }
}
.link__inner::before {
	animation: link-shine 5s ease-in-out infinite;
}
.link__inner.shine::before {
	animation: link-shine 5s ease-in-out infinite;
}

.link--over::before {
	animation: link-over ease-out .4s both;
}

.link--out::before {
	animation: link-out ease-in .4s both;
}
/* コンテンツ
____________________*/
::selection {
	color: var(--color-black1);
	background-color: var(--color-gold1);
}
.contents__wrap {
	padding-block-end: 0;
	overflow: hidden;
}
.contents__wrap .bg {
	width: 100%;
	height: 100%;
	background: url(../../gamepc/img/hit/bg-pc.webp) no-repeat left top /cover fixed;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}
.contents {
	width: 100%;
	max-width: 1920px;
	margin-inline: auto;
	position: relative;
	z-index: 1;
}
.contents__wrap .link__inner {
	color: var(--color-white2);
	font-size: clamp(12px, -0.545rem + 2.61vw, 20px);
	font-weight: 700;
	background: var(--cts-color);
	border: 1px solid var(--color-white2);
	border-radius: 0;
    max-width: inherit;
	padding: 28px 0;
}
.link__inner::after {
	width: 45px;
	height: 41px;
	background: url(../../gamepc/img/hit/btn-arrow.webp) no-repeat center center/contain;
	right: 20px;
}
.link__inner .btn-deco {
	width: 42px;
	height: 26px;
	background: url(../../gamepc/img/hit/btn-decoration.webp) no-repeat left center/contain;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translate(0,-50%);
}
/* mv
____________________*/
.contents--mv {
	position: relative;
	z-index: 1;
}
.kv-ttl {
	width: 100%;
}
.kv-ttl img {
	width: 100%;
	height: auto;
}
/* line up
____________________*/
.contents--line-up {
	padding-top: 150px;
	padding-block: 170px;
	position: relative;
	z-index: 1;
}
.line-up .ttl-h2 {
	width: 100%;
	max-width: 340px;
}
.line-up-item-wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 20px 48px;
	margin-top: 40px;
	position: relative;
	z-index: 1;
}
.line-up-item {
	width: 100%;
	max-width: 500px;
	background: var(--color-black1);
	padding: 50px 45px;
	border: 1px solid var(--color-gray1);
	box-sizing: border-box;
	position: relative;
	z-index: 1;
}
.line-up-item::before {
	content: "";
	width: 36px;
	height: 37px;
	background: url(../../gamepc/img/hit/model-item-decoration.webp) no-repeat center top/contain;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
}
.name-block {
	padding-bottom: 15px;
	border-bottom: 1px solid var(--color-gray2);
}
.model-name {
	color: var(--color-gold1);
	font-family: var(--cts-font);
	font-size: clamp(14px, -1.545rem + 2.61vw, 20px);
	font-weight: 700;
	letter-spacing: 0.05em;
	line-height: 1.8;
}
.inner-flex {
	display: flex;
	justify-content: space-between;
	gap: 10px;
	margin-top: 30px;
}
.txt-block {
	width: 45%;
}
.spec-list {
	font-size: clamp(11px, -0.545rem + 2.61vw, 15px);
	line-height: 1.8;
	letter-spacing: 0.1em;
}
.model-price {
	font-size: clamp(14px, -0.545rem + 2.61vw, 23px);
	font-weight: 700;
	letter-spacing: 0.05em;
	margin-top: 20px;
}
.model-price .tax {
	font-size: clamp(11px, -0.545rem + 2.61vw, 18px);
}
.model-image {
	width: 55%;
	max-width: 228px;
}
.line-up-item .link__inner {
	margin-top: 25px;
}
/* benefit
____________________*/
.contents--benefit {
	padding-top: 170px;
	padding-bottom: 270px;
	position: relative;
	z-index: 2;
}
.contents--benefit::before,
.contents--benefit::after {
	content: "";
	position: absolute;
	top: 0;
	z-index: 3;
	width: calc(50% - 40px);
	height: 1px;
	background: var(--color-gray1);
}
.contents--benefit::before {
	left: 0;
}
.contents--benefit::after {
	right: 0;
}
.contents--benefit .boundary-decoration {
	width: 83px;
	height: 26px;
	background: url(../../gamepc/img/hit/boundary-decoration.webp) no-repeat center center/contain;
	position: absolute;
	top: 0;
	left: 50%;
	z-index: 4;
	transform: translate(-50%,-50%);
}
.benefit .ttl-h2 {
	width: 100%;
	max-width: 632px;
}
.benefit-wrap {
	background: var(--color-black1);
	border: 1px solid var(--color-gray2);
	padding: 30px 50px 40px;
	margin-top: 50px;
	box-sizing: border-box;
	position: relative;
	z-index: 3;
}
.benefit-wrap::before {
	content: "";
    width: 36px;
    height: 37px;
    background: url(../../gamepc/img/hit/model-item-decoration.webp) no-repeat center top / contain;
    position: absolute;
	top: -1px;
    right: -1px;
    z-index: 2;
}
.benefit-wrap .ttl-h3 {
	color: var(--color-gold1);
	font-family: var(--cts-font);
	font-size: clamp(13px, -0.545rem + 4.61vw, 30px);
	font-weight: 700;
	letter-spacing: 0.05em;
	text-align: center;
}
.benefit-item-wrap {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 28px;
	position: relative;
	margin-top: 30px;
}
.benefit-item {
	width: 460px;
	height: 100%;
	display: flex;
    flex-direction: column;
	box-sizing: border-box;
}
.benefit-ttl {
	width: 100%;
	height: 2vw;
	padding: 0.5vw 0 1.5vw;
	position: relative;
	z-index: 1;
}
.benefit-ttl::before {
	content: "";
	width: 100%;
	height: 1.4vw;
	background: url(../../gamepc/img/hit/ttl-code-decoration-top.webp) no-repeat center top / 100%;
	position: absolute;
	top: 0;
	left: 50%;
	transform: translate(-50%,0);
}
.benefit-ttl::after {
	content: "";
	width: 100%;
	height: 1.4vw;
	background: url(../../gamepc/img/hit/ttl-code-decoration-bottom.webp) no-repeat center bottom / 100%;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translate(-50%,0);
}
.benefit-ttl .ttl-h4 {
	color: var(--color-gold1);
	font-size: 20px;
	font-family: var(--cts-font);
	text-align: center;
}
.benefit-item:nth-of-type(2) .benefit-ttl .ttl-h4 {
	font-size: 18px;
}
.benefit-item-inner-flex {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.txt-benefit {
	color: #C5B38F;
	font-family: var(--cts-font);
	font-size: 15px;
	line-height: 1.8;
}
.item-image {
	width: 48%;
	flex: none;
}
/* about
____________________*/
.contents--about {
	padding-top: 180px;
	padding-bottom: 85px;
	position: relative;
	z-index: 1;
}
.contents--about::before,
.contents--about::after {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
}
.contents--about::before {
	z-index: 3;
	top: 0;
	background: url(../../gamepc/img/hit/bg-about.webp) no-repeat top right/cover;
	mix-blend-mode: multiply;
}
.contents--about::after {
	z-index: 2;
	background: var(--color-black1);
	top: 0;
}
.contents--about .about {
	max-width: 1614px;
	padding-inline: 0;
	position: relative;
	z-index: 4;
}
.logo-about {
	width: 20vw;
	max-width: 370px;
	margin-inline: auto;
	padding-inline: var(--cts-gutter);
}
.txt-about {
	font-size: clamp(13px, -0.545rem + 4.61vw, 20px);
	font-weight: 700;
	line-height: 1.8;
	text-align: center;
	margin-top: 155px;
	padding-inline: var(--cts-gutter);
}
.ss-list {
	display: flex;
	gap: 20px;
	margin-top: 65px;
	padding-inline: var(--cts-gutter);
}
.ss-list-item {
	cursor: pointer;
	position: relative;
	z-index: 1;
}
.ss-list-item:hover::after {
	content: "";
	width: 100%;
	height: 100%;
	border: 1px solid var(--color-white2);
	position: absolute;
	top: -1px;
	left: -1px;
	z-index: 2;
	pointer-events: none;
}
.link_block {
	max-width: 720px;
	padding-inline: var(--cts-gutter);
	margin: 100px auto 0;
}
.link_block .link__inner::before {
	content: none;
}
.lp-copy {
	font-size: clamp(10px, -0.545rem + 4.61vw, 20px);
	line-height: 1;
	text-align: center;
	margin-top: 180px;
}
/* モーダルの背景 */
.modal-overlay {
	position: fixed;
	inset: 0;
	background: rgba(0,0,0,0.7);
	display: none;
	align-items: center;
	justify-content: center;
	z-index: 9999;
}

/* モーダル本体 */
.modal-content {
	position: relative;
	width: inherit;
	max-width: 90%;
	max-height: 90%;
	animation: zoomIn 0.3s ease forwards;
	background: none;
}

/* ズームアニメーション */
@keyframes zoomIn {
	from {
		transform: scale(0.7);
		opacity: 0;
	}
	to {
		transform: scale(1);
		opacity: 1;
	}
}

/* 閉じるボタン（CSSで作成） */
.modal-close {
	position: absolute;
    top: -50px;
    right: 0;
    width: 40px;
    height: 40px;
    cursor: pointer;
}
.modal-close::before,
.modal-close::after {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 40px;
	height: 2px;
	background: #fff;
}
.modal-close::before {
	transform: rotate(45deg);
}
.modal-close::after {
	transform: rotate(-45deg);
}

/* モーダル内の画像 */
#modalImage {
	max-width: 100%;
	max-height: 100%;
	display: block;
}
@media screen and (max-width: 768px) {
/* コンテンツ
____________________*/
.contents__wrap .bg {
	background: url(../../gamepc/img/hit/bg-sp.webp) left top / cover fixed;
}
.pc {
	display: none !important;
}
.sp {
	display: block !important;
}
/* line up
____________________*/
.contents--line-up {
	padding-top: 40px;
	padding-bottom: 55px;
}
.line-up .ttl-h2 {
	max-width: 157px;
}
.line-up-item-wrap {
	margin-top: 25px;
}
.line-up-item {
	padding: 25px 20px 30px;
}
.line-up-item::before {
	width: 23px;
	height: 23px;
}
.name-block {
	padding-bottom: 10px;
}
.inner-flex {
	margin-top: 20px;
	gap: 5px
}
.txt-block {
    width: 51%;
}
.model-image {
	width: 62%;
}
.contents__wrap .link__inner {
	padding: 17px 0;
	margin-top: 15px;
}
.link__inner::after {
	width: 28px;
	height: 29px;
	right: 15px;
}
.link__inner .btn-deco {
	width: 26px;
	height: 16px;
}
/* benefit
____________________*/
.contents--benefit {
	padding-top: 65px;
	padding-bottom: 60px;
}
.benefit .ttl-h2 {
	max-width: 292px;
}
.benefit-wrap {
	padding: 20px 14px 14px;
	margin-top: 40px;
}
.benefit-item-wrap {
	gap: 1.5vw;
	margin-top: 20px;
}
.benefit-wrap::before {
	width: 23px;
	height: 23px;
}
.benefit-ttl {
	margin-top: 2vw;
}
/* about
____________________*/
.contents--about {
	padding-top: 70px;
}
.logo-about {
	width: 69vw;
	max-width: 260px;
}
.txt-about {
	margin-top: 60px;
}
.ss-list {
    display: flex;
    gap: 20px;
    overflow-x: scroll;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch; /* iOS慣性スクロール */
    padding-bottom: 10px;
    width: 100%;
	padding-inline: 0;
}

.ss-list::-webkit-scrollbar {
    height: 6px;          /* 高さ（変更可） */
}

.ss-list::-webkit-scrollbar-track {
    background: rgba(255, 255, 255, 0.2); /* トラック */
}

.ss-list::-webkit-scrollbar-thumb {
    background: rgba(255, 255, 255, 0.6); /* つまみ */
}
.ss-list-item {
    flex: 0 0 auto;
    width: 70vw;
    max-width: 340px;
}
.lp-copy {
	margin-top: 50px;
}
}
@media (max-width: 479px) {
	.contents--mv .pc {
		display: none;
	}
	.contents--mv .sp {
		display: block;
	}
}
/*　アニメーション
____________________*/
.fade-in { opacity: 0; transition: opacity 0.6s ease, transform 0.6s ease; }
.fade-in-center { transform: translate(0, 0); }      /* 位置変更なし */
.fade-in-top { transform: translateY(-70px); }      /* 上から */
.fade-in-bottom { transform: translateY(70px); }    /* 下から */
.fade-in-right { transform: translateX(70px); }     /* 右から */
.fade-in-left { transform: translateX(-70px); }     /* 左から */
.fade-in-zoom-in { transform: scale(0.2); }          /* ズームイン：最初は小さく表示される */
.fade-in-zoom-out { transform: scale(1.6); }         /* ズームアウト：最初は大きく表示される */
.fade-in.is-visible { opacity: 1; transform: translate(0, 0); } /* 元の位置に戻る */
